spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.generate-ddl : true
spring.jpa.show_sql : true
spring.datasource.url=jdbc:mysql://localhost:3306/transactional_db
spring.datasource.username=root
spring.datasource.password=coviam@321
server.port=8084
spring.jackson.serialization.fail-on-empty-beans=false
logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type=TRACE
